votca-csg

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1082
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

harfbuzz
2.6.6-2.fc33
2.6.7-1.fc33
3
libacl
2.2.53-5.fc32
2.2.53-6.fc33
3
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-8.fc33
3
librsvg2
2.48.6-1.fc33
2.48.7-1.fc33
3
rpm
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
3
rpm-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
4
popt
1.16-19.fc32
1.18~rc1-1.fc33
4
sqlite-libs
3.32.1-1.fc33
3.32.2-1.fc33
4
lcms2
2.9-7.fc32
2.10-1.fc33
4
gnutls
3.6.13-6.fc33
3.6.14-1.fc33
B
fedora-gpg-keys
33-0.5
33-0.6
B
rpm-build-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
B
fedora-repos
33-0.5
33-0.6
B
fedora-repos-rawhide
33-0.5
33-0.6
B
rpm-build
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
B
redhat-rpm-config
156-1.fc33
160-1.fc33
B

Most recent builds

boost-devel
1.69.0-22.fc33
1.73.0-3.fc33
1
votca-tools-devel
1.6-1.fc33
1.6-2.fc33
1
cmake
3.17.3-1.fc33
3.17.3-2.fc33
1
jsoncpp
1.9.2-2.fc33
1.9.3-1.fc33
2
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
boost-python3
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-stacktrace
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-coroutine
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-math
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-program-options
1.69.0-22.fc33
1.73.0-3.fc33
2
boost
1.69.0-22.fc33
1.73.0-3.fc33
2
cmake-rpm-macros
3.17.3-1.fc33
3.17.3-2.fc33
2
boost-timer
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-regex
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-random
1.69.0-22.fc33
1.73.0-3.fc33
2
cmake-data
3.17.3-1.fc33
3.17.3-2.fc33
2
boost-fiber
1.69.0-22.fc33
1.73.0-3.fc33
2
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
boost-wave
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-iostreams
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-chrono
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-contract
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-numpy3
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-log
1.69.0-22.fc33
1.73.0-3.fc33
2
python3
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
boost-filesystem
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-locale
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-nowide
1.73.0-3.fc33
2
votca-tools
1.6-1.fc33
1.6-2.fc33
2
boost-context
1.69.0-22.fc33
1.73.0-3.fc33
2
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
2
boost-atomic
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-date-time
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-system
1.69.0-22.fc33
1.73.0-3.fc33
2
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
boost-graph
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-type_erasure
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-serialization
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-test
1.69.0-22.fc33
1.73.0-3.fc33
2
cmake-filesystem
3.17.3-1.fc33
3.17.3-2.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
boost-container
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-thread
1.69.0-22.fc33
1.73.0-3.fc33
3
librsvg2
2.48.4-1.fc33
2.48.6-1.fc33
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
python3-libs
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
3
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
3
python3-numpy
1:1.18.4-3.fc33
1:1.19.0-0.rc2.fc33
3
kernel-headers
5.7.0-0.rc7.git0.1....
5.7.0-1.fc33
4
perl-Errno
1.30-453.fc33
1.30-454.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
4
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
pcre2
10.35-2.fc33
10.35-3.fc33
B
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
B
redhat-rpm-config
155-1.fc33
156-1.fc33
B
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
B
systemd-libs
245.5-2.fc33
245.6-2.fc33
B
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
2020-06-02 15:36:46
Package dependencies resolved successfuly
2020-06-02 15:26:57
Package resolution failed
  • Problem: package votca-tools-devel-1.6-1.fc33.x86_64 requires libvotca_tools.so.6()(64bit), but none of the providers can be installed
    - package votca-tools-devel-1.6-1.fc33.x86_64 requires votca-tools = 1.6-1.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides libboost_filesystem.so.1.69.0()(64bit) needed by votca-tools-1.6-1.fc33.x86_64
    - nothing provides libboost_program_options.so.1.69.0()(64bit) needed by votca-tools-1.6-1.fc33.x86_64
boost-devel
1.69.0-21.fc33
1.69.0-22.fc33
1
doxygen
1:1.8.18-1.fc33
1:1.8.18-2.fc33
1
cmake
3.17.2-1.fc33
3.17.3-1.fc33
1
txt2tags
3.3-2.fc32
3.3-3.fc33
1
boost-chrono
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-locale
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-random
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-graph
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-fiber
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-contract
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-log
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-math
1.69.0-21.fc33
1.69.0-22.fc33
2
cmake-data
3.17.2-1.fc33
3.17.3-1.fc33
2
boost-stacktrace
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-type_erasure
1.69.0-21.fc33
1.69.0-22.fc33
2
cmake-rpm-macros
3.17.2-1.fc33
3.17.3-1.fc33
2
boost-program-options
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-atomic
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-date-time
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-numpy3
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-wave
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-system
1.69.0-21.fc33
1.69.0-22.fc33
2
graphviz
2.44.0-7.fc33
2.44.0-8.fc33
2
boost-test
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-serialization
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-python3
1.69.0-21.fc33
1.69.0-22.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-3.fc33
2
boost-container
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-regex
1.69.0-21.fc33
1.69.0-22.fc33
2
boost
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-coroutine
1.69.0-21.fc33
1.69.0-22.fc33
2
cmake-filesystem
3.17.2-1.fc33
3.17.3-1.fc33
2
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
2
boost-timer
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-context
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-iostreams
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-filesystem
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-thread
1.69.0-21.fc33
1.69.0-22.fc33
3
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-numpy
1:1.18.4-2.fc33
1:1.18.4-3.fc33
3
python3-libs
3.8.3-1.fc33
3.9.0~b1-3.fc33
3
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
3
openblas-serial
0.3.9-2.fc33
0.3.9-3.fc33
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
3
openblas-threads
0.3.9-2.fc33
0.3.9-3.fc33
4
crypto-policies
20200527-1.gitb234a47....
20200527-4.gitb234a47....
4
libmount
2.35.2-1.fc33
2.35.2-2.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
4
openblas
0.3.9-2.fc33
0.3.9-3.fc33
4
libselinux
3.0-4.fc33
3.0-5.fc33
4
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
4
file-libs
5.38-5.fc33
5.38-6.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
file
5.38-5.fc33
5.38-6.fc33
B
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
2020-05-29 13:33:01
Package dependencies resolved successfuly
2020-05-29 12:35:04
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.8dist(setuptools) needed by txt2tags-3.3-2.fc32.noarch
2020-05-29 12:13:48
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.8dist(setuptools) needed by txt2tags-3.3-2.fc32.noarch
  • Problem: package boost-devel-1.69.0-22.fc33.x86_64 requires libboost_numpy39.so.1.69.0()(64bit), but none of the providers can be installed
    - package boost-devel-1.69.0-22.fc33.x86_64 requires boost-numpy3(x86-64) = 1.69.0-22.fc33, but none of the providers can be installed
    - package boost-numpy3-1.69.0-22.fc33.x86_64 requires python3-numpy, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: package boost-devel-1.69.0-22.fc33.x86_64 requires libboost_numpy39.so.1.69.0()(64bit), but none of the providers can be installed
    - package boost-devel-1.69.0-22.fc33.x86_64 requires boost-numpy3(x86-64) = 1.69.0-22.fc33, but none of the providers can be installed
    - package votca-tools-devel-1.6-1.fc33.x86_64 requires boost-devel, but none of the providers can be installed
    - package boost-numpy3-1.69.0-22.fc33.x86_64 requires python3-numpy, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
2020-05-29 10:13:50
Package resolution failed
  • Problem: package boost-devel-1.69.0-22.fc33.x86_64 requires libboost_numpy39.so.1.69.0()(64bit), but none of the providers can be installed
    - package boost-devel-1.69.0-22.fc33.x86_64 requires boost-numpy3(x86-64) = 1.69.0-22.fc33, but none of the providers can be installed
    - package boost-numpy3-1.69.0-22.fc33.x86_64 requires python3-numpy, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: package boost-devel-1.69.0-22.fc33.x86_64 requires libboost_numpy39.so.1.69.0()(64bit), but none of the providers can be installed
    - package boost-devel-1.69.0-22.fc33.x86_64 requires boost-numpy3(x86-64) = 1.69.0-22.fc33, but none of the providers can be installed
    - package votca-tools-devel-1.6-1.fc33.x86_64 requires boost-devel, but none of the providers can be installed
    - package boost-numpy3-1.69.0-22.fc33.x86_64 requires python3-numpy, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
Previous history